#PageLeftColumn {
	width: 177px;
}
a.buttons img{
	border:none;
	vertical-align: baseline;
}
.page_header, .page_footer{
	background-repeat: repeat-x;
	height:31px;
	width:100%;
	text-align: right;
}
.page_header{
	background-image: url(./images/page_header_bg.gif);
}
.page_footer{
	background-image: url(./images/page_footer_bg.gif);
}
.HOME_PAGE .page_footer{
	display: none;
}
.page_header .page_navigation, .page_header .page_back{
	margin-top: 4px;
}
.page_footer .page_navigation, .page_footer .page_back{
	margin-top: 5px;
}
.page_back{
	margin-right: 4px;
}
.page_navigation{
	/*height:29px;*/
	line-height:0px;
	margin-right: 4px;
}
.page_navigation form{
	width:100px;
	margin-left: 4px;
	margin-right: 4px;
}
.page_navigation .dropdown{
	width:100px;
	height:21px;
	margin: 0px;
	background-color: white;
}

/*button fix for small image MIKE REPLACE THESE BUTTONS WITH YOUR FIXED ONE*/
.ie5 .page_navigation a.buttons img, .ie6 .page_navigation a.buttons img, .ie7 .page_navigation a.buttons img{
	vertical-align: middle;
}
.ie5 .page_navigation a.buttons, .ie6 .page_navigation a.buttons, .ie7 .page_navigation a.buttons{
	display: block;
	height:13px;
}
.mac.gecko .page_navigation a.buttons img{
	vertical-align: top;
	margin-top: 5px;
}
.mac.safari .page_navigation a.buttons{
	display: block;
	height:13px;
}
.mac.safari .page_navigation a.buttons img{
	vertical-align: top;
	margin-top: 2px;
}
/**/
.PRODUCT_ITEM_CONTAINER_PARENT{
	clear:both;
}
.PRODUCT_ITEM_CONTAINER{
	clear:both;
	padding-left: 2px;
}
/* float wrap fix */
.ie .PRODUCTS_PAGE .PRODUCT_ITEM_CONTAINER{
	width:810px;
}
.PRODUCT_ITEM{
	height:252px;
	overflow: hidden;
	display: inline;
	float:left;
	margin-left: 16px;
	margin-top: 20px;
}
.PRODUCT_ITEM a{
	display:block;
	text-decoration: none;
	color:#898989;
	cursor: pointer;
	cursor: hand;
}
.PRODUCT_ITEM .product_image{
	width:182px;
	height:182px;
}
.PRODUCT_ITEM .product_image .image_border{
	border:2px solid #ffffff;
}
.PRODUCT_ITEM .product_image img{
	/*temp width untill image size changed */
	/*width:176px;*/
	border:1px solid #cccccc;
}
.PRODUCT_ITEM .product_info{
	width:176px;
	margin-left: 3px;
}
.PRODUCT_ITEM .product_info span{
	display: block;
	text-align: center;
}
.PRODUCT_ITEM .product_info .title{
	color:#898989;
	font-weight: bold;
}

.PRODUCT_ITEM a:hover .product_image .image_border{
	border-color: #e5e5e5;
}
.PRODUCT_ITEM a:hover .product_info .title{
	text-decoration: underline;
}
.PRODUCT_ITEM .product_info .old_price{
	text-decoration: line-through;
}

.PRODUCT_DETAIL{
	clear:both;		/*firefox 2 fix for some f'd up reason*/
	width:100%;
	height:100%;
}
.PRODUCT_DETAIL .left_col{
	padding-right:0px;
	clear:both;
}
.PRODUCT_DETAIL .right_col{
	width:155px;
	padding:22px;
}

.PRODUCT_DETAIL .divider_col{
	background-repeat: repeat-y;
	background-image: url(./images/divider_vertical_dotted.gif);
	width:1px;
}
.PRODUCT_DETAIL .ImageNav{
	clear:both;
	padding:22px;
	padding-top:6px;
	padding-bottom:0px;
	padding-right:0px;
	width:590px;

}
.PRODUCT_DETAIL .ImageNav .item{
	float:left;
	width:90px;
	height:69px;
	overflow:hidden;
	margin-right:6px;
	margin-bottom:6px;
	text-align: center;
	background-repeat: repeat;
	background-color: #fafafa;
	background-image: url(./images/bg_angledstripes_light.gif);
	border:1px solid #dbdbdb;
	cursor: pointer;
	cursor: hand;
}
.PRODUCT_DETAIL .ImageNav .item img{
	border:1px solid #d2d2d2;
	/* fake dimensions for now */
	/*width:86px;
	height:64px;*/
}

.PRODUCT_DETAIL .MainImageContainer{
	background-repeat: repeat;
	background-image: url(./images/bg_angledstripes_light.gif);
	width:568px;
	height:427px;
	background-color: #fafafa;
	border:1px solid #dbdbdb;
	margin-left:22px;
	margin-top:22px;
	overflow: hidden;
}
.PRODUCT_DETAIL .MainImageArea{
	position: relative;
	width:0px;
	height:0px;
	top:50%;
	left:50%;
}
.PRODUCT_DETAIL .MainImageArea a{
	display: inline-table;
}
.PRODUCT_DETAIL .MainImageArea img{
	border:1px solid #d2d2d2;
}